Subject: (urth) New Wolfe Messageboard

From: aaron <aaronsingleton at gmail.com>
Date: Fri, 13 Mar 2009 15:28:54 +0000

Hello all.  I just wanted to let everyone here know that I have just started
a message board dedicated to Gene Wolfe and his works.  I have no intention
of taking folks away from here.  This is the first and the best.  No, my
intent is to compliment this list as well as the other Wolfe sites out
there.  I hope to have weekly discussions of Wolfe's short fiction and
perhaps monthly discussions of his novel-length works.  I also have a
sub-board for you to post your Wolfe encounters, anecdotes, quotes, whatever
else we might think of.  I am open to suggestions and expect to make some
changes after I get some input.  Anyway, I hope to see some of you there.
Here is the link.

http://usefulphrases.yuku.com/

-- 
Aaron Singleton
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090313/986c4515/attachment.htm>